View Single Post
Old 03-15-07, 08:40 AM   #6
adamk75
Registered User
 
Join Date: Nov 2006
Posts: 228
Default Re: (Debian 3.1r4) ERROR: Unable to load the kernel module 'nvidia.o'.

Unfortunately, the website is very, very wrong. And has been for a while now. Please fix this ASAP. I'm tired of trying to explain to GF3 and GF4 users that there are drivers newer than 1.0-7184 for their cards.

Adam
adamk75 is offline   Reply With Quote